Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 64991 - anaconda fails line 455, in labelDevice
anaconda fails line 455, in labelDevice
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-15 14:47 EDT by Georg Heidenreich
Modified: 2008-03-06 14:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump generated by anaconda, saved to floppy by installer (57.40 KB, text/plain)
2002-05-15 14:49 EDT, Georg Heidenreich
no flags Details

  None (edit)
Description Georg Heidenreich 2002-05-15 14:47:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.12-20smp i586)

Description of problem:
the installation crashed after all selections were done, apparently during file
syetm creation. I will supply dump that was generated by anaconda.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Georg Heidenreich 2002-05-15 14:49:15 EDT
Created attachment 57464 [details]
dump generated by anaconda, saved to floppy by installer
Comment 2 Michael Fulbright 2002-05-20 15:22:08 EDT
What are the partitions and mount points you are trying to use for this install?
Comment 3 Georg Heidenreich 2002-05-21 15:15:22 EDT
Of course I have abandoned that installation for the time being. I plugged the
hard disk into another machine, this is the partition table with mount points
added behind each line:
[root@snoopy gh]# fdisk /dev/hdb

The number of cylinders for this disk is set to 2494.
There is nothing wrong with that, but this is larger than 1024,
and could in certain setups cause problems with:
1) software that runs at boot time (e.g., old versions of LILO)
2) booting and partitioning software from other OSs
   (e.g., DOS FDISK, OS/2 FDISK)

Command (m for help): p

Disk /dev/hdb: 255 heads, 63 sectors, 2494 cylinders
Units = cylinders of 16065 * 512 bytes

   Device Boot    Start       End    Blocks   Id  System
/dev/hdb1   *         1       131   1052226   83  Linux          /
/dev/hdb2           132       164    265072+  82  Linux swap
/dev/hdb3           165      2494  18715725    5  Extended
/dev/hdb5           165       426   2104483+   b  Win95 FAT32    /win
/dev/hdb6           427       949   4200966   83  Linux          /usr
/dev/hdb7           950      2494  12410181   83  Linux          /home

Command (m for help): q

[root@snoopy gh]# 

Hope that helps.

Georg
Comment 4 Michael Fulbright 2002-05-23 15:34:37 EDT
If you try installing without mounting the /win partition in the installer does
it work?
Comment 5 Michael Fulbright 2002-07-15 12:49:01 EDT
Closing due to inactivity, please reopen if you have additional information.
Comment 6 Red Hat Bugzilla 2006-02-21 13:48:55 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.